body, a, p, div, h1, h2, h3, h4, h5, h6, li, ul, span{
	margin:0;
	padding:0;
}
body{background-color:#103a58; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
a{color:#fbac1b; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration: none; text-align:center; }
a:hover{color:#09F; font-family:Arial, Helvetica, sans-serif; font-size:14px; text-decoration: none;}
img{text-decoration:none; border:none;}
strong{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}
p{color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
h1{color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
h2{color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;}

li{ display:inline; list-style:none; text-decoration:none;}
.listlia{ padding-left:40px; padding-top:10px; display:list-item; color:#FFF;}
.listli{ padding-left:30px; padding-top:10px; display:list-item; color:#FFF;}

td{color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-top:5px;}
tr{color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-top:5px;}
table{color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding-top:5px;}

.boximg{display:inline;}
img{ text-align:center;}
